/***** BARVY *****/

#posun .neaktivni, #contents .neaktivni, .nazev_neaktivni {
  color: #BBBBBB;
}

#contents h1, h2, h3, h4,
#posun, #contents #posun a, #contents #zpet a, #contents #search a {
  color: #609C69; /*zelena*/
}

#zapati, .hr {
  background-color:#609C69; /*zelena*/
}

.zelena {
  color:#609C69; /*zelena*/
}

#contents a, .chyba, #contents .eposta { 
  color: #F58866; /*oranzova*/
  background-color: transparent;;
}

.nazev {
  color: #D27856; /*oranzova2*/
}

/**********/

body {
  font-family: verdana,serif;
  font-size: 0.8em;
  line-height: 1.3em;
  color: black;
  background-color: white;
  background-image: url("img/Pozadi.png");
  padding: 0px;
  width: 100%;
  height: 100%;
  z-index: 0;
}

img {
  margin: 0px;
  padding: 0px;
  border-style: none;
  border-width: 0px;
}

/***** CONTENTS *****/

  /*** NADPISY ***/
#contents h1, h2, h3, h4 {
  font-family: verdana,serif;
  background-color: white;
  margin: 0px;
  font-weight: bolder;
}

#contents h1 {
  font-size: 1.6em;
  padding: 0.5em 5em 0.7em 5em;
  text-align: center;
  line-height: 1.2em;
}

#contents h2 {
  font-size: 1.4em;
  padding: 1.2em 0em 0.6em 0em;
}

#contents h3 {
  font-size: 1.2em;
  padding: 1.2em 0em 0.4em 0em;
}

#contents h4 {
  font-size: 1em;
  padding: 1em 0em 0em 0em;
}

#contents h5 {
  font-weight: bolder;
  font-size: 1em;
  padding: 25px 0px 5px 0px;
  margin: 0px;
  color: black;
  background-color: white;
}

  /*** ODSTAVEC ***/

#contents p {
  padding: 3px 0px 3px 0px;
  margin: 0px;
}

#contents pre {
  padding: 3px 0px 3px 1em;
  margin: 0px;
}

  /*** ODKAZY ***/

#contents a { 
  font-family: verdana,serif;
  background-color: white;
}

#contents a.active {
  text-decoration: underline;
}

#contents div.nasl {
  text-align: right;
  font-style: italic;
}

  /*** TABULKY ***/

#contents table, #contents #poznamky table, #contents #literatura table, table {
  font-size: 1em;
  margin: 5px 0px 5px 0px;
}

#contents td, #contents th {
  font-size: 1em;
  vertical-align: top;
}

  /*** SEZNAMY ***/

#contents ul, #contents ol {
  margin: 5px 0px 5px 0px;
  padding: 0px;
}

#contents ul li, #contents ol li ul li {
  margin:0px 0px 0px 1.5em;
  list-style-type: square;
}

#contents ol li, #contents ul li ol li {
  margin:0px 0px 0px 2em;
  list-style-type: decimal;
}

  /*** ZVYRAZNENI ***/

#contents em {
  font-style: italic;
}

#contents strong {
  font-weight: bold;
}

#contents pre, #contents code, #contents tt {
  font-size: 1.2em;
  font-family: Courier New, Courier, monotype;
}

#contents tt a {

  font-family: Courier New, Courier, monotype;
}

  /*** CARA ***/

#contents hr {
  margin: 5px 0px 5px 0px;
  height: 1px;
  color: #888888;
  background-color: #888888;
  border: none;
}

  /*** FORMULAR ***/
  
#contents form, #contents input, #contents option {
  font-size: 1em;
}

/***** AUTORI *****/

#autori {
  text-align: center;
  font-size: 1.2em;
  padding: 0.5em 0em 0.7em 0em;
}

#autori .afiliace {
  font-size: 0.8em;
}

/***** CITACE *****/ 

#citace {
  position: relative;
  left: 10%;
  width: 80%;
  text-align: center;
  padding: 2px 0px 2px 0px;
  line-height: 1.5em;
}

/***** SIPKY *****/

#posun {
  position: relative;
  left: 10%;
  width: 80%;
  height: 1.5em;
  background-color: white;
  margin: -10px 0px 5px 0px;
  text-align: right;
}

#posun a {
  text-decoration: none;
  background-color: white;
}

/***** CISLA U VYHLEDAVANI ******/

#search {
  position: relative;
  left: 10%;
  width: 80%;
  height: 1.5em;
  color: black;
  background-color: white;
  margin: -10px 0px 5px 0px;
  text-align: left;
  font-weight: bold;
}

#search a {
  font-weight: normal;
  text-decoration: none;
  background-color: white;
}

/***** POZNAMKY A LITERATURA *****/

#poznamky {
  padding: 20px 0px 5px 0px;
  font-size: 0.9em;
}

#poznamky td, #literatura td {
  padding: 5px 0px 0px 5px;
  line-height: 1.3em;
  font-size: 1em;
}

/***** ZAPATI *****/

#zpet {
  margin: 10px 0px -20px 0px;
  text-align: right;
}

#zpet a {
  text-decoration: none;
  background-color: white;
}

#zapati {
  position: relative;
  margin: 50px 0px 5px 0px;
  padding: 0px;
  width: 60%;
  height: 2px;
  left: 20%;
  color: white;
}

#zapati-text {
  position: relative;
  margin: 15px 0px 5px 0px;
  width: 100%;
  text-align: center;
  color: black;
  background-color:white;
}

/***** ABECEDA *****/

#abeceda {
  text-align: center;
  font-weight: bolder;
  margin: 0px 0px 20px 0px;
}

#abeceda a {
  text-decoration: none;
  color: black;
  background-color: white;
}

/******** VLASTNOSTI ***************/

.pevnasirka {
  position: relative;
  left: 0px;
  top: 0px;
  padding: 0px;
  margin: 0px;
  clear: both;
  visibility: hidden;
  float: left;
}

.hr {
  position: relative;
  margin: 20px 0px 20px 0px;
  padding: 0px;
  width: 80%;
  height: 1px;
  left: 10%;
  color: white;
}

.ramecek {
  border: 1px solid black;
}

.obr {
  text-align: center;
  display: block;
  float: none;
  padding: 15px 0px 0px 0px;
}

.obrazek {
  border: 1px solid black;
}

.normal {
  font-family: verdana,serif;
  font-size: 0.8em;
  line-height: 1.3em;
  color: black;
  background-color: white;
  background-image: url("img/Pozadi.png");
  padding: 0px;
  width: 100%;
  height: 100%;
}

.img-dotaznik {
  float: left;
  padding-right: 10px;
  //margin-right: -110px;
  position: relative;
  //left: -110px;
}

/* popisek k obrazku */
.popisek2 {
  position: relative;
  padding: 5px 0px 10px 0px;
  width: 80%;
  left: 10%;
  font-size: 0.9em;
}

.popisek, .popisek2 {
  text-align: center;
  font-weight: bold;
}

#contents table.tabulkaObrazek td.popisek {
  font-size: 0.85em;
}

/* nazvy clanku v obsahu cisla */
.nazev, .nazev_neaktivni {
  font-size: 1em;
  padding: 15px 0px 2px 0px;
  margin: 0px;
  text-decoration: underline;
  background-color: white;
  font-weight: bolder;
  display: block;
}

.tabulkaObsah {
  position: relative;
  width: 90%;
  left: 5%;
  margin: 0px 0px 0px 0px;
  font-size: 1em;
}

.tabulkaObsah td {
  padding: 5px;
}

.tabulkaObsah td.obraz {
  width: 300px;
}

.tabulkaAbout {
  width: 100%;
}

.tabulkaAutori {
  position: relative;
  width: 80%;
  left: 10%;
  margin: 20px 0px 0px 0px;
  font-size: 1em;
}

.tabulkaAbout td,
.tabulkaAutori td {
  width: 50%;
}

table.tabulkaAutor {
  width: 90%;
}

td.foto {
  width: 100px;
}

.tabulkaObrazek {
  font-size: 1em;
  text-align: center;
  margin: 20px 0px 10px 40px;
}

/* pro pismenka, na ktera odkazuje abeceda */
.bold {
  padding-top: 10px;
  font-weight: bolder;
  color: black;
  background-color: white;
}

.vyssi {
  padding-top: 10px;
}

/* horni index u poznamek*/
.top { 
  vertical-align: super;
  font-size: 0.8em;
}

a.pozn {
  vertical-align: super;
  font-size: 0.8em;
  text-decoration: none;
}

a.lit {
  text-decoration: none;
}

.center {
  text-align: center;
}

table.tabulka_ramecek_center, table.tabulka_ramecek_center td {
  border: 1px solid black;
  border-collapse: collapse;
  text-align: center;
}

table.tabulka_ramecek_right, table.tabulka_ramecek_right td {
  border: 1px solid black;
  border-collapse: collapse;
  text-align: right;
}

#poznamky table.tabulka_ramecek_center td, 
table.tabulka_ramecek_center td, #contents table.ramecek td, #contents table.ramecek th,
table.tabulka_ramecek_right, table.tabulka_ramecek_right td {
  padding: 2px 10px 2px 10px;
}

#contents table.ramecek, #contents table.ramecek td, #contents table.ramecek th {
  border: 1px solid black;
  border-collapse: collapse;
}

#contents table.odsazena {
  margin-left: 5em;
}

table.odsazena td {
  padding-left: 5px;
  padding-right: 5px;
}

.big {
  font-size: 1.2em;
}

.sform {
  position: relative;
  margin: auto;
  width: 45em;
  text-align: left;  
}

#contents span.nasli, #contents a span.nasli, #contents span.nasli a {
  font-weight: bold;
  color: black;
  background-color: white;
  text-decoration: none;
}

#contents span.sipka a {
  text-decoration: none;
}

#contents span.sipka a span.odkaz {
  text-decoration: underline;
}

/******** poznamka u vyhledavani ********/
#contents div.poznhledani {
  color: grey;
}

/******** CHYBOVA HLASENI ***************/

.chyba {
  text-align: center;
  font-weight: bold;
}
